Subject: RE: Consensus ?

From: Francis Reichmeyer -NJ <[email-masked]>
Date: Sun, 21 Nov 1999 23:55:23 -0500

John Strassner wrote:
> 
> [js] I agree that we should discuss additional functions, but 
> think that you are correct in trying to resolve our 
> differences and gaining consensus on this terminology first. 
> So, I would propose that we go back to Mark's definitions and 
> begin anew.
> 

I think we can roll Mark's definitions in with those discussed in
the polterm BOF for a good starting base of functional definitions. 
Alot of good suggestions were made in the BOF with regard to the
terms/concepts of translation, decsision, formatting, and policy
abstraction. I'd like to see discussion on these continue on the
list as well.

Thanks,
-Fran